@charset "utf-8";

.news-latest-item.row {
  border-bottom: 1px solid #D4D4D4;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.news-latest-item.row .news-list-left {
  display: inline-block;
  width: 160px;
  height: 160px;
  background-color: #9A9A9A;
  color: #FFF;
  padding: 16px 11px ;
  box-sizing: padding-box;
  text-transform: uppercase;
}
.news-latest-item.row .col-md-3 {
  margin-left: 0;
  padding-left: 0;
}
.news-latest-item.row .news-list-left .news-list-date:after  {
  clear: both;
  content: " ";
  display: block;
}
.news-latest-item.row .news-list-left .news-list-date span.day {
  font-size: 47px;
  line-height: 36px;
  border-right: 1px solid #FFF ;
  display: inline-block;
  padding-right: 7px;
  margin-right: 7px;
}
.news-latest-item.row .news-list-left .news-list-category {
  margin: 10px 0;
}
.news-latest-item.row .news-list-singlelink a  {
  color: #0298CC;
  text-transform: uppercase;
  text-decoration: underline;
}

/* FIX News Latest width */
@media (min-width: 1200px) {
  .news-latest-item .col-lg-2 {
    width: 20.6667%;
  }
  .news-latest-item .col-lg-10 {
    width: 79.3333%;
  }
}
@media (max-width: 991px) {
  .news-latest-item.row .news-list-left {
    width: 100%;
    height: auto;
  }
  .news-latest-item.row .col-xs-12,
  .news-latest-item.row .col-sm-12 {
    padding-left: 0;
  }  
}
